.bordeaux_10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-transform: none;
	color: #990000;
	text-align: center;
	cursor: hand;
}
.white_10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-transform: none;
	color: #993300;
	text-align: center;
	cursor: hand;
}
.green_10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-transform: none;
	color: #339900;
	text-align: center;
	cursor: hand;
}
a.inscrpt:link {
	color: #339900;
	text-decoration: none;
}
a.inscrpt:visited {
	text-decoration: none;
	color: #339900;
}
a.inscrpt:hover {
	text-decoration: underline;
	color: #66CC00;
}
a.inscrpt:active {
	text-decoration: none;
	color: #339900;
}
.back_academia {
	background-image: url(images/fundo_academia_r3_c8.jpg);
	background-color: #FFF;
	background-repeat: no-repeat;
}
.back_contactos {
	background-image: url(images/fundo_contactos_r4_c2.jpg);
	background-color: #FFF;
	background-repeat: no-repeat;
}
.back_credibilidade {
	background-image: url(images/fundo_credibilidade_r3_c3.jpg);
	background-color: #FFF;
	background-repeat: no-repeat;
}
.back_cursos {
	background-image: url(images/fundo_cursos_r7_c8.jpg);
	background-color: #FFF;
	background-repeat: no-repeat;
}
.back_cursosBarb {
	background-image: url(images/fundo_cursosBarb_r8_c8.jpg);
	background-color: #FFF;
	background-repeat: no-repeat;
}
.back_cursosCab {
	background-image: url(images/fundo_cursoscab_r9_c8.jpg);
	background-color: #FFF;
	background-repeat: no-repeat;
}
.back_importancia {
	background-image: url(images/fundo_importancia_r2_c2.jpg);
	background-color: #FFF;
	background-repeat: no-repeat;
}
.back_index {
	background-image: url(images/fundo_inicio_r3_c4.jpg);
	background-color: #FFF;
	background-repeat: no-repeat;
}
.back_inscrProv {
	background-image: url(images/fundo_inscr_prov.jpg);
	background-color: #FFF;
	background-repeat: no-repeat;
}
.back_inscricoes {
	background-image: url(images/fundo_inscricoes_r7_c2.jpg);
	background-color: #FFF;
	background-repeat: no-repeat;
}
.back_requisitos {
	background-image: url(images/fundo_requisitos_r2_c2.jpg);
	background-color: #FFF;
	background-repeat: no-repeat;
}
.back_saidaProf {
	background-image: url(images/fundo_saida_pro_r1_c2.jpg);
	background-color: #FFF;
	background-repeat: no-repeat;
}
.back_sucesso {
	background-image: url(images/fundo_academia_r3_c8.jpg);
	background-color: #FFF;
	background-repeat: no-repeat;
}
